Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 456339 - Remove deprecated user account privilege "RHN Help"
Summary: Remove deprecated user account privilege "RHN Help"
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Issue-Tracker
Classification: Retired
Component: User Interface
Version: MR12
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Lisa Lu
QA Contact: Nicole Yancey
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-22 23:03 UTC by Gary Case
Modified: 2009-07-27 12:41 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-07-27 12:41:37 UTC


Attachments (Terms of Use)

Description Gary Case 2008-07-22 23:03:53 UTC
Description of problem:
We no longer use the user account privilege called "RHN Help". It should be removed.

Version-Release number of selected component (if applicable):
4.6

How reproducible:
Always

Steps to Reproduce:
1. Log in to Issue Tracker as an administrator
2. Go to Users > View User "$username"
3. View the contents of the Privileges list. 
  
Actual results:
Customer Lookups
Manager
RHN Help


Expected results:
Customer Lookups
Manager

Additional info:

Comment 1 Mike Amburn 2008-10-30 18:43:08 UTC
Two tasks:
- remove the option from the UI
- remove the associations in the database

Comment 2 Lisa Lu 2009-07-08 18:09:56 UTC
per tmirc, we are only doing code changes in this release.

Lisa

Comment 3 Lisa Lu 2009-07-08 18:10:31 UTC
Nicole,

code changes is pushed on DEV.

Lisa

Comment 4 Nicole Yancey 2009-07-09 13:02:25 UTC
verified on http://cspserver2.app.dev.redhat.com

Comment 5 Nicole Yancey 2009-07-09 14:52:04 UTC
(In reply to comment #4)
> verified on http://cspserver2.app.dev.redhat.com  

No longer see 2 hotlinks in left navigation bar: Customer Lookup and Track Customer

Comment 6 Nicole Yancey 2009-07-14 19:51:00 UTC
verified on http://enterprise.webqa.redhat.com/issue-tracker

Comment 7 Nicole Yancey 2009-07-16 20:08:30 UTC
verified on https://enterprise.stage.redhat.com/issue-tracker

Comment 8 Nicole Yancey 2009-07-27 12:41:37 UTC
Released to Production 7/25


Note You need to log in before you can comment on or make changes to this bug.